.RadDataPager_Iocane {
  color: #455A64;
  padding: 5px 15px 0;
  border: 1px solid #CFD8DC;
  font-family:inherit;
  line-height: normal; }
  .RadDataPager_Iocane .rgIcon:before {
    font-family: "TelerikWebUI"; }
  .RadDataPager_Iocane .rtlIcon:before {
    font-size: 18px; }
  .RadDataPager_Iocane .rdpWrap {
    padding: 0; }
  .RadDataPager_Iocane .rdpAdvPart {
    line-height: inherit; }
  .RadDataPager_Iocane .rdpNumPart a {
    color: #ffffff; }
  .RadDataPager_Iocane .rdpPagerButton {
    border: 0 none;
    background-color: #f4f7f8;
    color: #455A64;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
  .RadDataPager_Iocane .rdpActionButton {
    border-radius: 90px; }
    .RadDataPager_Iocane .rdpActionButton:hover {
      border-color: #ECEFF1;
      color: #455A64;
      background-color: #ECEFF1; }
  .RadDataPager_Iocane .rdpNumPart a,
  .RadDataPager_Iocane .rdpNumPart a:before,
  .RadDataPager_Iocane .rdpActionButton {
    margin: 0;
    width: 1.42857em;
    height: 1.42857em;
    content: "";
    position: relative;
    z-index: 1; }
  .RadDataPager_Iocane .rdpNumPart a {
    height: calc(1.42857em + 5px); }
  .RadDataPager_Iocane .rdpNumPart a {
    color: #455A64;
    text-align: center;
    border-width: 0 0 2px;
    border-bottom: 2px solid transparent; }
    .RadDataPager_Iocane .rdpNumPart a:not(.rdpCurrentPage):hover:before {
      border-color: #ECEFF1;
      color: #455A64;
      background-color: #ECEFF1;
      border-radius: 90px;
      padding: 6px;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1; }
    .RadDataPager_Iocane .rdpNumPart a.rdpCurrentPage {
      border-color: #0067A8;
      color: #0067A8; }
  .RadDataPager_Iocane .RadInput,
  .RadDataPager_Iocane .RadComboBox {
    min-width: 90px; }
  .RadDataPager_Iocane .rdpActionButton {
    box-sizing: content-box; }
  .RadDataPager_Iocane .rdpPagerButton {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #f4f7f8; }
    .RadDataPager_Iocane .rdpPagerButton :hover {
      border-color: #ECEFF1;
      color: #455A64;
      background-color: #ECEFF1; }

.RadDataPager_Iocane .rdpActionButton {
  box-sizing: content-box;
  border: 0 none;
  background: none;
  padding: 8px;
  color: #607D8B; }
